{#
/**
 * @file
 * Default theme override for comment fields.
 *
 * Available variables:
 * - attributes: HTML attributes for the containing element.
 * - label_hidden: Whether to show the field label or not.
 * - title_attributes: HTML attributes for the title.
 * - label: The label for the field.
 * - title_prefix: Additional output populated by modules, intended to be
 *   displayed in front of the main title tag that appears in the template.
 * - title_suffix: Additional title output populated by modules, intended to
 *   be displayed after the main title tag that appears in the template.
 * - comments: List of comments rendered through comment.html.twig.
 * - content_attributes: HTML attributes for the form title.
 * - comment_form: The 'Add new comment' form.
 * - comment_display_mode: Is the comments are threaded.
 * - comment_type: The comment type bundle ID for the comment field.
 * - entity_type: The entity type to which the field belongs.
 * - field_name: The name of the field.
 * - field_type: The type of the field.
 * - label_display: The display settings for the label.
 *
 * @see template_preprocess_field()
 * @see comment_preprocess_field()
 */
#}
{%
set classes = [
'commentsection-wrapper',
]
%}
<section{{ attributes.addClass(classes) }}>
  <div class="container paragraphs-container">
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 maxwidth-narrow">
      {% if comments and not label_hidden %}
        {{ title_prefix }}
        <h2{{ title_attributes }}>{{ label }}</h2>
        {{ title_suffix }}
      {% endif %}

      {{ comments }}

      {% if comment_form %}
        <h2{{ content_attributes }}>{{ 'Add new comment'|t }}</h2>
        {{ comment_form }}
      {% endif %}
    </div>
  </div>
</section>